@media only screen and (max-width: 1016px) {
	/*Layout 
	================== */
	.tablet {
		display: block;
	}
	.desktop {
		display: none;
	}
	.contact-infos .desktop {
		display: inline;
		font-size: 11px;
	}
	#footer-second {
		width: 714px;
		padding: 0;
	}
	#half-bg-wrapper{
		height: 237px;
	}
	#half-bg-wrapper #half-bg .left{
		background: transparent url("../images/header-left-bg.png") repeat-x 0 0;
	}
	.front-page #wrapper {
		width: 714px;
	}
	#container_bg {
		background: none;
		width: 100%;
	}
	#featured-content {
		
	}
	.col-940 {
		width: 93.2%;
	}
	#container {
		
		padding: 0;		
	}
	#black_gradient {
		height: 237px;
		background: url("../images/header-tablet-bg.jpg") no-repeat scroll left top #797979;
		width: 100%;
		left: 0;
	}
	
	/* Header 
	================== */
	#logo {
		float: none;
		width: 714px;
		margin: 0 auto;
	}
	.top-menu {
		
	}
	#logo img {
		width: 76%;
	}
	#header .top-menu {
		margin-top: 9px !important;
	}
	#header {
		min-height: 237px;
	}
	.tablet-menu {
		background: url("../images/mobile-inactive.png") no-repeat scroll 65px center;
		border: 1px solid #EFECD5;
	    color: #EFECD5;
	    display: block;
	    float: right;
	    font-size: 14px;
	    height: 24px;
	    padding-left: 16px;
	    padding-top: 9px;
	    width: 70px;
		margin-top: -23px;
		margin-bottom: 19px;
		text-transform: uppercase;
		font-weight: bold;
	}
	.admin-bar .tablet-menu {
		margin-top: 51px;
	}
	.tablet-menu:active,
	.tablet-menu:visited {
		color: #efecd5;
	}
	.login-dialog {
		display: none;
	}
	#logo a.active {
		background: #1e232b;
		border: none;
		height: 32px;
		margin-bottom: 0;
		color: #efecd5;
		position: relative;
	}
	#logo a.active span {
		background: url("../images/mobile-active.png") no-repeat scroll top center;
		position: absolute;
		display: block;
		width: 5px;
		height: 2px;
		right: 16px;
		top: 15px;
	}
	#logo a.active:active {
		color: #efecd5;
	}
	.search-box {
		display: none;
	}
	.user_links,
	.user_links .welcome, .user_links .welcome a {
		font-size: 11px;
	}
	div.menu_expand {
	    color: #FFFFFF;
	    cursor: pointer;
	    display: none;
	    height: 8px;
	    width: 12px;
		font-style: italic;
		background: #1e232b;
	}
	div.menu_collapse p a.back_close_menu {
	    color: #debf75 !important;
	    display: block;
	    font-family: 'Lato' !important;
	    font-size: 13px;
	    margin-left: 22px;
	    text-transform: none !important;
	    width: 630px;
		background: #1e232b;
	}
	div.menu_collapse {
	    display: block;
	    padding-bottom: 16px;
	    width: 100%;
	}
	div.menu_collapse a:hover {
		background: #1e232b !important;
	}
	div.menu_collapse p {
	    background: url("../images/back-bt-bg.png") no-repeat scroll left 9px rgba(0, 0, 0, 0);
	    height: 31px;
	    width: 665px;
		margin: 0 auto;
	}
	#header .main-nav ul ul.sub-menu {
		margin-top: -1px;
	}
	#header .main-nav ul ul.sub-menu li a {
		border-bottom: none;
		height: 27px;
	    padding: 0;
	}
	#header .main-nav ul ul.sub-menu li a:hover span {
		color: #FFF;
	}
	#header .main-nav ul ul.sub-menu li:last-child {
		border-bottom: none;
	}
	.menu ul {
		visibility: visible;
		position: static;
		z-index: 777;
	}
	ul.menu > li:hover {
		background: none;		
	}
	.menu li ul {
		display: none;
	}
	.main-nav ul li.has_sub_menu ul {
		border-left: none;
		border-right: none;
	}
	.menu li ul.sub-menu li {
		width: 665px;
		margin: 0 auto;
	}
	.main-nav ul li.has_sub_menu ul li:hover {
		background: none !important;
	}
	.main-nav ul li.has_sub_menu ul li:first-child {
		border-top: 1px dashed;
	}
	.main-nav ul li.has_sub_menu a.actives, 
	.main-nav ul li.has_sub_menu ul {
		background: #debf75 !important;
	}
	.main-nav ul li.has_sub_menu a.actives {
		color: #1e232b !important;
		margin-top: 12px;
		width: auto;
		border: none;
	}
	.main-nav ul li.has_sub_menu a.actives span.menu_title_link {
		width: 665px;
		margin: 0 auto;
		display: block;
	}
	.main-nav ul li.has_sub_menu {
		
	}
	.main-nav ul li.has_sub_menu ul li a {
		color: #1e232b !important;
	}
	.menu li li {
		background: #debf75;
		border-bottom: 1px dashed;
	}
	.main-nav ul li a span.menu_active {
		display: none;
	}
	.main-nav ul li.has_sub_menu > a.actives span.menu_active {
		display: inline;
	}
	#header .main-nav ul ul.sub-menu li:first-child {
		border-top: 1px dashed;
	}
	#header .main-nav ul ul.sub-menu li {
		padding: 0 0 8px;
		height: 27px;
	}
	#header .main-nav ul li a:hover {
		background: none;
		color: #debf75;
	}
	/* Grid layout 
	================== */
	.grid, .grid-right {
		float: left !important;
		margin-right: 20px;
	}
	
	/* Home widget 
	================== */
	.home-widgets .col-300 {
		width: 208px;
		margin-right: 20px; 
	}
	.col-featured {
		width: 436px;
	}
	.widget_advanced_featured_post_widget .featured-thumbnail {
		margin-right: -6px !important;
	}
	.widget_advanced_featured_post_widget .featured-thumbnail img {
		width: 202px;
		height: 109px;
		
	}
	.widget_advanced_featured_post_widget .left-col {
		width: 150px !important;
		float: none;
	}
	.left-col h3.desktop {
		display: block;
	}
	.widget_advanced_featured_post_widget h3,
	.widget_advanced_featured_post_widget p,
	.widget_advanced_featured_post_widget p a {
		width: 158px;
	}
	
	/* Slide widget 
	================== */
	.slideshow_content,
	.slideshow_view,
	.slideshow_slide,
	.slideshow_container {
		height: 199px !important;
		width: 100% !important;
	}
	.slideshow_container a {
		margin-bottom: -70px;
	}
	.slideshow_button {
		top: 25px;
	}	
	/* Header menu 
	================== */
	#header .search-box {
		position: relative;
		z-index: 888;
		top: -22px;
		background: #1E232B;
		padding: 10px 0;
	}
	.wrapper-search {
		width: 689px;
		margin: 0 auto;
	}
	.main-nav {
		background: #1e232b;
		position: relative;
		z-index: 111;
		display: none;
		margin-top: -12px; 
	}
	.main-nav ul ul {
		width: 100%;
	}
	.main-nav li {
		float: none;
		width: 100%;
		margin: 0 auto;
	}
	.main-nav li a {
		border-bottom: 1px dashed #4B5058;
	    height: 35px !important;
	    line-height: 35px !important;
	    margin: 0 auto;
	    width: 665px;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	#footer .main-nav li a {
		padding: 0 8px !important;
	}
	.menu a {
		padding-left: 0;
	}
	.menu a:hover {
		background: none;
		background-image: none;
	}
	.menu li:hover > ul {
	    top: 100%;
	}
	#header .main-nav ul li:hover {
		background: none;
	}
	#header .main-nav > ul > li:first-child {
		padding-left: 0px;
	}
	#header .main-nav ul li.has_sub_menu {
		
	}
	body.page-template-page-members-php .widget-title h3, body.page-template-page-members-php .widget-title-home h3 {
		font-size: 17px !important;
	}
	.widget_dima_download_attachment .widget-title {
		height: auto !important;
	}
	.widget_dima_download_attachment .widget-title h3 {
		line-height: 24px !important;
		padding: 12px 0 !important;
	}
	.widget_dima_download_attachment .icon {
		display: none !important;
	}
	.widget_dima_download_attachment table .description {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	body.page-template-page-members-php #wrapper .grid {
		margin-right: 0 !important;
		margin-bottom: 0;
	}
	.widget_dima_download_attachment .widget-wrapper,
	.widget_latest_forum_posts{
		margin-bottom: 16px !important;
	}
	body.page-template-page-members-php #wrapper .bbp-custom-template-topics {
		width: 390px !important;
	}
	body.page-template-page-members-php #wrapper .bbp-custom-template-topics .bbp-latest-posts, body.page-template-page-members-php #wrapper .bbp-custom-template-topics .bbp-topic-freshness {
		width: 100px !important;
	}
	body.page-template-page-members-php #wrapper .bbp-custom-template-topics .bbp-topic-title {
		width: 165px !important;
	}
	body.page-template-page-members-php #wrapper .bbp-custom-template-topics .bbp-body ul {
		width: 100% !important;
	}
	body.page-template-page-members-php #wrapper {
		background-color: transparent;
		border: none;
		margin: 20px auto 0 !important;
		width: 664px !important;
		/*padding: 0;*/
	}
	.widget_latest_forum_posts .widget-wrapper {
		width: 386px !important;
	}
	
	/* Content page 
	================== */
	.title-search-results,
	h1.post-title {
		padding-top: 30px;
		padding-bottom: 26px;
		font-size: 30px;
	}
	.widget-title h3, .widget-title-home h3 {
		font-size: 18px !important;
	}
	/* Footer
	=================== */
	#footer_outer {
		margin-top: 1px;
	}
	#footer .contact-infos p {
		font-size: 11px;
	}
	#footer .main-nav {
		display: block;
		background: none;
		margin-bottom: 15px;
	}
	#footer .main-nav li {
		width: auto;
	}
	#footer-menu li a {
		width: auto !important;
	}
	#footer .menu a {
		display: inline;
	}
	#footer .footer-menu .main-nav ul {
		padding: 4px 0 20px;
	}
	#footer .footer-menu .main-nav ul li:hover, #footer .footer-menu .main-nav ul li a:hover {
		color: #1e232b !important;
	}
	#footer .footer-menu p.description {
		line-height: 21px;
		padding: 6px 100px;
	}
	/* Layout inner page
	=================== */
	#wrapper {
		margin-top: -110px !important;
	}
	#wrapper {
		width: 664px;
	}
	.page-template-page-blog-php #content {
		/*width: 438px !important;*/
	}
	#content-search, #content {
		width: 434px;
	}
	#widgets{
		width: 208px;
	}
	.widget_sp_image .widget_sp_image-image-link img {
		width: 100%;
	}
	.post-entry p {
		text-align: left;
	}
	/* Slider 
	======================= */
	.slideshow_description {
		width: 50% !important;
		padding-left: 37px !important;
	}
	.slideshow_description h2 {
		padding-top: 33px !important;
	}
	.slideshow_container img {
		width: 665px !important;
		height: auto !important;
	}
	.slideshow_description h2 a {
		font-style: normal;
	}
	/* Hidden elements 
	====================== */
	.admin-bar .user_links {
		display: none;
	}

	/* Blog, archive,category layout 
	====================== */
	.blog-archive-item .post-content,
	.page-template-page-blog-php .post-content {
		width: 358px;
	}
	.archive .post-content, .category .post-content {
		/*width: 390px;*/
	}
	.archive #content, .category #content {
		/*margin-right: 15px;*/
	}

	/* Load more style 
	=================== */
}